﻿
#sidebar-a {
  margin-right: -3px;
  }
 
#content {
  height: 1%;
  margin-left: 0;
  }
  
#search {
  margin-left: -3px;
  }
 
#page_title {
  height: 1%;
  margin-right: 0;
  }
  
#news_container_2 {
  margin-right: -3px;
  }
 
#news_container_1 {
  height: 1%;
  margin-left: 0;
  }
  
#news_container_2 {
  margin-right: -3px;
  }
 
#news_container_1 {
  height: 1%;
  margin-left: 0;
  }
 
#products_services_container 
{
    margin-right : -3px;
}

#services_block 
{
  height: 1%;
  margin-left: 0;
}

#content_wrapper 
{
	float: right;
}

#content {
	margin-left: 0;
}

#main-nav {
    width: 940px;
    	background: transparent
                url(/images/navigation/main-nav_bg.png)
                repeat-x;
    }
    
#main-nav ul li a {
	width: 90px;
	}

#main-nav ul {
	overflow: auto;
}

#main-nav ul li {
	background: none!important;
}

#main-nav ul li#about a {
	width: 53px;
}

#main-nav ul li#equipment a {
	width: 80px;	
}

#main-nav ul li#trucks_and_buses a {
	width: 80px;
}

#main-nav ul li#trucks_and_buses a {
	width: 100px;
}


#main-nav ul li#used_products a {
    width: 100px;            
}

#main-nav ul li#parts a {
    width: 30px;            
}

#main-nav ul li#parts a {
    width: 30px;            
}

#main-nav ul li#services a {
    width: 30px;            
}

#main-nav ul li#finance a {
    width: 30px;            
}

#main-nav ul li#careers a {
	width: 30px;
}

#main-nav ul li#contact a {
	width: 70px;
}


#main-nav ul {
    list-style-type: none;
    overflow: auto;
    padding: 0;
    margin: 0;
                }


#news-holder {
    width: 455px;
    float: left;
    margin-right: 5px;
    }
    
#search-holder,
#used-search-holder {
    width: 232px;
    float: left;    
    margin-left: 0;
    margin-right: 0;
    }
    
#used-search-holder {
	margin-right: 0;
	margin-left: -3px;	
}

#search-holder {
    margin-left: -3px;
    }

#bottom-links {
	width: 940px;
    clear: both;
    overflow: auto;
    background: #4a4a4b
                url(/images/common/bottom-links_bg.jpg)
                no-repeat;
                }
              
#bottom-links ul li {
	display: block;
	clear: left;
	width: 80px;
}

#bottom-links .column {
	width: 110px;
	
}

#bottom-links .column.used-equipment ul {
	width: 110px;
}

#bottom-links .column.equipment {
	width: 210px !important;
}

#bottom-links .column.equipment ul li {
	clear: none;
	float: left;	
}

#bottom-links .column {
    padding: 10px;
    padding-right: 5px;
    float: left;
    width: 100px;
    }

                
#used-products-search .textboxlabel {
    margin-top: 0px;
    }
    
.brands img {
	behavior: url(/iepngfix.htc);
}

.padding label {
    position: relative;
    }
    
table #advanced_search_dropdowns  {
    width: 200px;
    padding-left: 5px;
}

table #advanced_search_dropdowns div  {
    width: 200px;

    
}

#basic-search .padding
{
    height: 83px;
}
#advertisement {
   
    margin: 4px;
}


.left-column {
    padding-right: 5px;
    }

#subscribe-holder {
    margin-right: 10px;
    width: 231px;
}


#subscribe-holder .textbox.subscribe-input {
    width: 200px;
}

.validation_summary ul li {
    display: block;
    border: 1px solid #000;
    }
    
.basic-search-container {
    width: 380px;
}

.fancybox-integrated a span {
    behavior: url(/iepngfix.htc);
}

#content ul.imglink-list {
    clear: none;
}

ul.imglink-list li {
    width: 51px;
}

ul.imglink-list .first-li {
    width: 178px !important;
    height: 128px !important;
}

#content .padding {
    overflow: hidden;
    padding-bottom: 50px;
    margin-bottom: 20px;
}

.nav-placement {
    margin-right: 5px;    
}

#content table ul {
    float: none;
    list-style-type: disc;
    clear: left;
    overflow: hidden;
    display: block !important;
}

#content table ul li {
    list-style-type: disc !important;
}

#content table ul li {
    clear: left;
    display: block !important;
}

#content table p {
    clear: left;
}




    